BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 145%
}
TD {
	FONT-SIZE: 12px; COLOR: #033b98; LINE-HEIGHT: 145%
}
.a1 {
	FONT-SIZE: 12px; COLOR: #005797; LINE-HEIGHT: 155%
}
.a1 TD {
	FONT-SIZE: 12px; COLOR: #005797; LINE-HEIGHT: 155%
}
.a1 A:link {
	FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORATION: none
}
.a1 A:visited {
	FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORATION: none
}
.a1 A:active {
	FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORATION: none
}
.a1 A:hover {
	FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORATION: none
}
.a2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #024d90; LINE-HEIGHT: 135%
}
.a2 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #024d90; LINE-HEIGHT: 135%
}
.a2 A:link {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a2 A:visited {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a2 A:active {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a2 A:hover {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: underline
}
.a3 {
	FONT-SIZE: 12px; COLOR: #006495; LINE-HEIGHT: 145%
}
.a3 TD {
	FONT-SIZE: 12px; COLOR: #006495; LINE-HEIGHT: 145%
}
.a3 A:link {
	FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORATION: none
}
.a3 A:visited {
	FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORATION: none
}
.a3 A:active {
	FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORATION: none
}
.a3 A:hover {
	FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORATION: underline
}
.a4 {
	FONT-SIZE: 14px; COLOR: #06487a; LINE-HEIGHT: 135%
}
.a4 TD {
	FONT-SIZE: 14px; COLOR: #06487a; LINE-HEIGHT: 135%
}
.a4 A:link {
	FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORATION: none
}
.a4 A:visited {
	FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORATION: none
}
.a4 A:active {
	FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORATION: none
}
.a4 A:hover {
	FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORATION: underline
}
.a5 {
	FONT-SIZE: 12px; COLOR: #024d90; LINE-HEIGHT: 165%
}
.a5 TD {
	FONT-SIZE: 12px; COLOR: #024d90; LINE-HEIGHT: 165%
}
.a5 A:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a5 A:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a5 A:active {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a5 A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: underline
}
.a6 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #005797; LINE-HEIGHT: 165%
}
.a6 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #005797; LINE-HEIGHT: 165%
}
.a6 A:link {
	FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORATION: none
}
.a6 A:visited {
	FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORATION: none
}
.a6 A:active {
	FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORATION: none
}
.a6 A:hover {
	FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORATION: underline
}
.a7 {
	FONT-SIZE: 12px; COLOR: #094a72; LINE-HEIGHT: 135%
}
.a7 TD {
	FONT-SIZE: 12px; COLOR: #094a72; LINE-HEIGHT: 135%
}
.a7 A:link {
	FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORATION: none
}
.a7 A:visited {
	FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORATION: none
}
.a7 A:active {
	FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORATION: none
}
.a7 A:hover {
	FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORATION: underline
}
.a8 {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #5e5e5e; LINE-HEIGHT: 135%
}
.a8 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #5e5e5e; LINE-HEIGHT: 135%
}
.a8 A:link {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a8 A:visited {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a8 A:active {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a8 A:hover {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: underline
}
.a9 {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #024d90; LINE-HEIGHT: 135%
}
.a9 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #024d90; LINE-HEIGHT: 135%
}
.a9 A:link {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a9 A:visited {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a9 A:active {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: none
}
.a9 A:hover {
	FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORATION: underline
}
.a10 {
	FONT-SIZE: 12px; COLOR: #595957; LINE-HEIGHT: 135%
}
.a10 TD {
	FONT-SIZE: 12px; COLOR: #595957; LINE-HEIGHT: 135%
}
.a10 A:link {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a10 A:visited {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a10 A:active {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: none
}
.a10 A:hover {
	FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORATION: underline
}
.tp IMG {
	BORDER-LEFT-COLOR: #006495; BORDER-BOTTOM-COLOR: #006495; BORDER-TOP-COLOR: #006495; BORDER-RIGHT-COLOR: #006495
}
.tp TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 135%
}
.tp TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 135%
}
.tp A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.tp A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.tp A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.tp A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.tp1 IMG {
	BORDER-LEFT-COLOR: #696969; BORDER-BOTTOM-COLOR: #696969; BORDER-TOP-COLOR: #696969; BORDER-RIGHT-COLOR: #696969
}
.tp1 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp1 TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp1 {
	FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 135%
}
.tp1 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 135%
}
.tp1 A:link {
	FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none
}
.tp1 A:visited {
	FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none
}
.tp1 A:active {
	FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: none
}
.tp1 A:hover {
	FONT-SIZE: 12px; COLOR: #696969; TEXT-DECORATION: underline
}
.huid12 {
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.huid12 a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
.huid12 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
.huid12 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
.lan12 {
	font-family: "宋体";
	text-decoration: none;
	font-size: 12px;
	color: #014A81;
	line-height: 20px;
}
.lan12 a:link {
	color: #014A81;
	font-size: 12px;
	text-decoration: none;
}
.lan12 a:visited {
	color: #014A81;
	font-size: 12px;
	text-decoration: none;
}
.lan12 a:hover {
	color: #014A81;
	font-size: 12px;
	text-decoration: underline;
}
.lan14 {
	font-family: "宋体";
	text-decoration: none;
	font-size: 14px;
	color: #014A81;
	font-weight: normal;
	line-height: 22px;
; border-top-width: 5px
}
.lan14 a:link {
	color: #014A81;
	font-size: 14px;
	text-decoration: none;
}
.lan14 a:visited {
	color: #014A81;
	font-size: 14px;
	text-decoration: none;
}
.lan14 a:hover {
	color: #014A81;
	font-size: 14px;
	text-decoration: underline;
}
.clan14 {
	font-family: "宋体";
	text-decoration: none;
	font-size: 14px;
	color: #154088;
	font-weight: bold;
}
.clan14 a:link {
	color: #154088;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.clan14 a:visited {
	color: #154088;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.clan14 a:hover {
	color: #154088;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}
.bai14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.lan {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #154088;
	text-decoration: none;
}
.lan a:link {
	color: #154088;
	font-size: 12px;
	text-decoration: none;
	line-height: 24px;
}
.lan a:visited {
	color: #154088;
	font-size: 12px;
	text-decoration: none;
	line-height: 24px;
}
.lan a:hover {
	color: #154088;
	font-size: 12px;
	text-decoration: underline;
	line-height: 24px;
